I encountered an error when install composer require niklasravnsborg/laravel-pdf in laravel 5.5. why?

after install composer i got this error

Installation failed, reverting ./composer.json to its original content.

[Symfony\Component\Process\Exception\ProcessTimedOutException]               
The process "git clone --no-checkout 'https://github.com/mpdf/mpdf.git' '/home/sayyid/Laravel/front/vendor/mpdf/mpdf' && cd '/home/sayyid/Laravel/front/vendor/mpdf/mpdf' && git remote add composer 'https://github.com/mpdf/mpd  f.git' && git fetch composer" exceeded the timeout of 300 seconds.

Please help me, i dont know why getting error like this

0 Answers 11

Not the answer you're looking for? Browse other questions tagged or ask your own question.